# Advent of code - 2023 - python

Contains all python code for achieved enigmas

Log in to https://adventofcode.com/ in order to get the apropriate input files per each enigma


- main.py files contains plain old python code, lots of mistakes :D
- one_liners.py files are attempts to make most of the code with one line expressions, lots of mistakes :D

